html {
	font-size: 16px;
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	font-family: "Roboto Condensed", sans-serif;
	font-optical-sizing: auto;
	font-weight: 900;
	background-color: #000;
}

body {
	width: 100%;
	margin: 0;
	padding: 0;
}

/* Grid container */
.container {
	max-width: 1060px;
	margin: 0 auto;
}

.grid-container {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 6em;
	max-width: 1060px;
	margin: 0 auto;
}


/* HEADER */
header {
	align-items: left;
	margin-top: 4em;
	margin-bottom: 4em;
	margin-left: 2em;
	margin-right: 2em;
}

header .logo {
	width: 8em;
}

/* MAIN */
main {
	margin: 0 2em;
}

.column {
	text-align: left;
	color: #fff;
}

.column img {
	width: 100%;
	object-fit: cover;
	opacity: 1.0;
	transition: opacity 0.3s ease-in-out;
}

.column img:hover {
	opacity: 0.5;
}

.column h2 {
	margin: 0.5em 0 0;
	font-size: 1.44rem;
	font-weight: 900;
	text-transform: uppercase;
}

.column h3 {
	margin: 0 0 0;
	font-size: 1.2rem;
	text-transform: uppercase;
	color: #777;
}

.column .separator {
	color: #777;
}

.column a {
	font-size: 0.833em;;
	margin-right: 0.2em;
	color: #777;
	text-decoration: none;
	text-transform: uppercase;
	transition: color 0.15s ease-in-out;
}

.column a:hover {
  color: #ffdc42;
}

/* PRIVACY */
.privacy {
	max-width: 20em;
	margin: 8em auto;
}

.privacy .logo {
	width: 6em;
}

.privacy p {
	font-weight: 300;
	font-size: 1.2em;
	line-height: 1.35em;
	color: #fff;
}

/* NEWSLETTER */
.newsletter {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh; /* Needed to give the container vertical space to center within */
}


/* FOOTER */
footer {
	margin-top: 4em;
	margin-bottom: 2em;
	margin-left: 2em;
	margin-right: 2em;
	padding: 20px 0;
	color: #777;
	font-size: 1.2em;
}

footer a {
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	transition: color 0.15s ease;
}

footer a:hover {
	color: #ffdc42;
}

footer .separator {
	color: #777;
	margin: 0 0.5em;
}


@media (max-width: 600px) {
	.grid-container {
    	grid-template-columns: repeat(2, 1fr);
		gap: 3em;
  	}
}
